prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_flags
Description: Abseil log_flags library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_log_globals = 20260107, absl_log_severity = 20260107, absl_log_internal_config = 20260107, absl_log_internal_flags = 20260107, absl_flags = 20260107, absl_flags_marshalling = 20260107, absl_strings = 20260107, absl_vlog_config_internal = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_log_flags 
Cflags: -I${includedir} -DNOMINMAX
